body {font:12px/1.5 "맑은 고딕", "Malgun Gothic", "dotum", "돋움", "gulim", "굴림", "sans-serif"; color:#666;}
body, div, dl, dt, dd, th, td, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, blockquote, button, input, textarea {margin:0; padding:0;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display:block; margin:0; padding:0;}
hr, table caption {display:none;}
legend, .hd-element {position:absolute; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}
table {width:100%; border-collapse:collapse; border-spacing:0; table-layout:fixed;}
img, fieldset, button, input {border:0; vertical-align:middle;}
ul, ol, li {list-style:none;}
em, address {font-style:normal;}
label, button {cursor:pointer;}
a{text-decoration:none; color:#666;}
a:hover {text-decoration:underline;}
button {vertical-align:top; background:transparent;}
button::-moz-focus-inner {padding:0; border:0;}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
input, select, button {font:12px/1.5 "맑은 고딕", "Malgun Gothic", "dotum", "돋움", "gulim", "굴림", "sans-serif"; color:#666;}

/* 접근성 메뉴 */
#accessibility {position:absolute; z-index:99999; top:0; left:5%; width:90%;}
#accessibility a {display:block; position:absolute; top:0; left:0; width:100%; height:0; overflow:hidden; background:#fff; color:#000;}
#accessibility a:focus, #accessibility a:active {height:50px;}
#accessibility a span {display:block; height:50px; border:1px solid #000; text-align:center; line-height:50px;}